<?
//
//
//оповещение арены
$arena = DB::$dbs->queryFetch('SELECT * FROM `arena` WHERE `id_user` = ? LIMIT 1', [$user['id']]);
$ar = '';
if(!$arena)$ar = '<font color="#32cd32">';
elseif($arena['coll'] >= 1)$ar = '<font color="#32cd32">';
elseif($arena['coll_check'] == 1 && $arena['coll_time'] <= time())$ar = '<font color="#32cd32">';
//
//
//Оповещение ордена мертвых
$orden = DB::$dbs->queryFetch('SELECT * FROM `orden_dead` WHERE `id` = ? LIMIT 1', [1]);
if($orden['end'] == 0)$or = '<font color="#32cd32">Идет сражение</font>';
elseif($orden['end'] == 1)$or = 'Да начала боя: '.timer($orden['time']).'';
//
//
//оповещение охоты
$boss = DB::$dbs->queryFetch('SELECT * FROM `boss_user` WHERE `id_user` = ? LIMIT 1', [$user['id']]);
$bo = '';
if(!$boss)$bo = '<font color="#32cd32">';
elseif($boss['coll'] >= 1)$bo = '<font color="#32cd32">';
elseif($boss['coll_check'] == 1 && $boss['coll_time'] <= time())$bo = '<font color="#32cd32">';
//
//
//Ивент
$event = DB::$dbs->queryFetch('SELECT * FROM `event` WHERE `id` = ? LIMIT 1', [1]);
?>

<div class="poster -gas">
<div class="start">
    
    <?
    //
    //
    if($user['start'] == 2){
    header('location:/bag/');
    exit();
    }
//
//
    if($user['start'] == 5){
    header('location:/bag/');
    exit();
    }
//
//
    if($user['start'] == 6){
        //
        //
$text = '[color=#32cd32]Вы закончили обчуние![/color][br]200 [img='.$sites.'/css/img/gold.png]16[/img] золота, 4 [img='.$sites.'/css/img/swit/1.png]16[/img] свитка и 4 [img='.$sites.'/css/img/otvar/1.png]16[/img] отвара на 2 часа';
DB::$dbs->query('INSERT INTO `notification` SET `text` = ?,`time` = ?,`id_user` = ?',array($text,time(),$user['id']));
DB::$dbs->query("UPDATE `users` SET 
`swit_def_type` = ?, `swit_def` = ?, 
`swit_power_type` = ?, `swit_power` = ?, 
`swit_hp_type` = ?, `swit_hp` = ?, 
`swit_exp_type` = ?, `swit_exp` = ?, 
`otvar_power_type` = ?, `otvar_power` = ?,
`otvar_def_type` = ?, `otvar_def` = ?,
`otvar_hp_type` = ?, `otvar_hp` = ?,
`otvar_exp_type` = ?, `otvar_exp` = ?,
`gold` = `gold` + ?, 
`stat_swit` = ?, 
`stat_otvar` = ?,
`start` = ?,
`notif` = ?
WHERE `id` = ? LIMIT 1",
array(1,time()+7200,1,time()+7200,1,time()+7200,1,time()+7200,3,time()+7200,3,time()+7200,3,time()+7200,3,time()+7200,200,4,4,10,1,$user['id']));
        //
        //
    header('location:?');
    exit();
    }
    //
    //
    if($user['start'] == 1){
    ?>
    <div class="menu-not2">
    <div class="imgL">
    <img src="/css/img/start_mob_1.png" class="imgFight2" width="55" height="55">
    </div>
    Святой рыцарь
    <br>
    <font size="2" color="#777777">
    Здравствуй, давай покажи мне на что ты годишься
    </font>
    <br>
    <font color="#999999">
    <span style="float: left;">
    <small>
    Отправляйся на арену и сразись 10 раз
    </small>
    </span>
    <br>
    </font>
    </div>
    
<center>
    		<div class="onl"><a href="/arena/"><div class="menu-wai"><img src="/css/img/index/3.png" with="45" height="45"><br>Арена</div></a></div>
</center>

</div></div>
    <?
    //
    //
    foot([]);
    exit();
    //
    //
    }
    //
    //
    if($user['start'] == 3){
    ?>
    <div class="menu-not2">
    <div class="imgL">
    <img src="/css/img/start_mob_1.png" class="imgFight2" width="55" height="55">
    </div>
    Святой рыцарь
    <br>
    <font size="2" color="#777777">
    Твоя сила возрасла, пора сразиться с настоящим противником
    </font>
    <br>
    <font color="#999999">
    <span style="float: left;">
    <small>
    Отправляйся на охоту и сразись 1 раз
    </small>
    </span>
    <br>
    </font>
    </div>
    
<center>
<div class="onl"><a href="/boss/"><div class="menu-wai"><img src="/css/img/index/8.png" with="45" height="45"><br>Охота</div></a></div>
</center>

</div></div>
    <?
    //
    //
    foot([]);
    exit();
    //
    //
    }
//
//
    if($user['start'] == 4){
    ?>
    <div class="menu-not2">
    <div class="imgL">
    <img src="/css/img/start_mob_1.png" class="imgFight2" width="55" height="55">
    </div>
    Святой рыцарь
    <br>
    <font size="2" color="#777777">
    Неплохо, пойдем со мной в магазин, купим снаряжение
    </font>
    <br>
    <font color="#999999">
    <span style="float: left;">
    <small>
    Отправляйся в магазин
    </small>
    </span>
    <br>
    </font>
    </div>
    
<center>
	<div class="onl"><a href="/shop/item/?id=3"><div class="menu-wai"><img src="/css/img/index/9.png" with="45" height="45"><br>Магазин</div></a></div>
	</center>

</div></div>
    <?
    //
    //
    foot([]);
    exit();
    //
    //
    }
    //
    //
    ?>
    
    <? //if($user['id'] == 1){ ?><a href="/dungeons/"><div class="menu-wi bit"><span class="title-wi">Подземелья</span>Тестовый режим</div></a> <? //} ?>
	<a href="/orden_dead/"><div class="menu-wi fer"><span class="title-wi">Орден мертвых</span><?=$or;?></div></a>
	<div class="block grab">
	    	<div class="onl"><a href="/boss/"><div class="menu-wai"><img src="/css/img/index/8.png" with="45" height="45"><br><?=$bo;?>Охота</font></div></a></div>
	<? /*	<div class="onl"><a href="/"><div class="menu-wai"><img src="/css/img/index/2.png" with="45" height="45"><br><font color="#777777">Скоро</font></div></a></div> */ ?>
		<div class="onl"><a href="/arena/"><div class="menu-wai"><img src="/css/img/index/3.png" with="45" height="45"><br><?=$ar;?>Арена</font></div></a></div>
		<div class="onl"><a href="/rudnik/"><div class="menu-wai"><img src="/css/img/index/6.png" with="45" height="45"><br>
		<?
		$rudnik = DB::$dbs->queryFetch('SELECT * FROM `rudnik` WHERE `id` = ? LIMIT 1', [1]);
		if($user['kirka'] >= 1){
		?><font color="#32cd32"><?
		}

		?>
		Рудники</font></div></a></div>
		
		<div class="onl"><a href="/task/"><div class="menu-wai"><img src="/css/img/index/4.png" with="45" height="45"><br>
		<?
$sql = DB::$dbs->query("SELECT * FROM `task_user` WHERE `id_user` = '".$user['id']."' AND `coll` >= `max_coll` ORDER BY `id` DESC LIMIT 1");
//
foreach ($sql as $sqlls => $im){
if($im['coll'] >= $im['max_coll'] && $im['last'] < time()){   
echo ' <font color="#32cd32">';
}
}
?>Задания</font></div></a></div>

		<div class="onl"><a href="/shop/"><div class="menu-wai"><img src="/css/img/index/9.png" with="45" height="45"><br>Магазин</div></a></div>
		<div class="onl"><a href="/rating/"><div class="menu-wai"><img src="/css/img/index/top.png" with="45" height="45"><br>Рейтинг</div></a></div>
		<div class="onl"><a href="/pay/"><div class="menu-wai"><img src="/css/img/index/gold.png" with="45" height="45"><br><? if($user['gold_check'] != 0){ ?><font color="#32cd32"><? }?>Золото</font></div></a></div>
		<div class="onl"><a href="/chat/"><div class="menu-wai"><img src="/css/img/index/tavern.png" with="45" height="45"><br><? if($user['chat'] == 1){ ?><font color="#32cd32"><? }?>Таверна</font></div></a></div>
	</div>
	<?
	
	?>
		    <br>
	    <br>
	    <a href="/pay/">
	<div class="aci gg-b"><span class="title-wi"><font color="">Акция на золото</font></span>Купите золото и получите 300% бонус в подарок!</div>
	</a>
	<?
	
		?>
		    
	    <br>
	    <a href="/task_event/">
	<div class="aci gg-b"><span class="title-wi"><font color="">Ивент проклятых - <small><?=timer($event['time']);?></small></font></span>Нажмите чтобы узнать подробнее...</div>
	</a>
	<?
	/*
	?>
		    <br>
	    <a href="/pay/">
	<div class="aci gg-b"><span class="title-wi"><font color="">С днем победы!</font></span>100% бонус при покупке золота<br>Скидка 30% на покупку снаряжения<br>Скидка 30% на установку рун</div>
	</a>
<?
*/
?>
</div>
</div>